
<!--

	  TEI P5 DTD module figures. 
	  Generated 2006-01-30T20:24:13Z
Copyright 2005 TEI Consortium.
This is free software; you can redistribute it and/or
	    modify it under the terms of the GNU General Public
	    License as published by the Free Software Foundation;
	    either version 2 of the License, or (at your option) any
	    later version.
This material is distributed in the hope that it will be
	    useful, but WITHOUT ANY WARRANTY; without even the implied
	    warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
	    PURPOSE. See the GNU General Public License for more
	    details.
You should have received a copy of the GNU General Public
	    License along with this file; if not, write to the Free
	    Software Foundation, Inc., 59 Temple Place, Suite 330,
	    Boston, MA 02111-1307, USA.
To contact the TEI Consortium use the following addresses.
	    For general (non-technical) enquiries: 
		  target="mailto:info@tei-c.org"/>info@tei-c.orgFor membership enquiries: membership@tei-c.orgFor technical enquiries, particularly about the
		Guidelines, DTDs, schemas, or software available from
		the TEI-C: editors@tei-c.orgFor up to date information, consult the TEI web site at http://www.tei-c.org/P5
-->

<!ENTITY % cell 'INCLUDE' >
<![ %cell; [

<!--doc:() contains one cell of a table.  -->
<!ELEMENT %n.cell; %om.RR; %macro.paraContent;>
<!ATTLIST %n.cell;
 %att.global.attributes;
 role %data.enumerated;  "data" 
 rows %data.count;  "1" 
 cols %data.count;  "1"  >
]]>

<!ENTITY % figDesc 'INCLUDE' >
<![ %figDesc; [

<!--doc:(Description of Figure) contains a brief prose description of the appearance or content
of a graphic figure, for use when documenting an image without
displaying it. -->
<!ELEMENT %n.figDesc; %om.RR; %macro.paraContent;>
<!ATTLIST %n.figDesc;
 %att.global.attributes; >
]]>

<!ENTITY % figure 'INCLUDE' >
<![ %figure; [

<!--doc:() contains a block containing graphics, illustrations, or figures. -->
<!ELEMENT %n.figure; %om.RR;  (%model.pLike; | %model.global; | %n.figure; | %n.figDesc; | %n.graphic; | %n.binaryObject; | %n.head;)*>
<!ATTLIST %n.figure;
 %att.global.attributes; >
]]>

<!ENTITY % formula 'INCLUDE' >
<![ %formula; [

<!--doc:() contains a mathematical or other formula. -->
<!ELEMENT %n.formula; %om.RR;   (#PCDATA)>
<!ATTLIST %n.formula;
 %att.global.attributes;
 notation %data.code;  #IMPLIED >
]]>

<!ENTITY % row 'INCLUDE' >
<![ %row; [

<!--doc:() contains one row of a table.  -->
<!ELEMENT %n.row; %om.RR;  ((%n.cell; | %n.table;),(%model.global;)*)+>
<!ATTLIST %n.row;
 %att.global.attributes;
 role %data.enumerated;  "data"  >
]]>

<!ENTITY % table 'INCLUDE' >
<![ %table; [

<!--doc:() contains text displayed in tabular form, in
rows and columns. -->
<!ELEMENT %n.table; %om.RR;  ((%n.head; | %model.global;)*,(%n.row;,(%model.global;)*)+)>
<!ATTLIST %n.table;
 %att.global.attributes;
 rows %data.count;  #IMPLIED
 cols %data.count;  #IMPLIED >
]]>
